probe::scsi.iodone
Prev | Chapter 10. SCSI Tapset | Next

## Name

probe::scsi.iodone — SCSI command completed by low level driver and enqueued into the done queue.

## Synopsis

    scsi.iodone

## Values

`data_direction_str`

  Data direction, as a string

`lun`

  The lun number

`scsi_timer_pending`

  1 if a timer is pending on this request

`data_direction`

  The data_direction specifies whether this command is from/to the device.

`device_state`

  The current state of the device

`device_state_str`

  The current state of the device, as a string

`dev_id`

  The scsi device id

`req_addr`

  The current struct request pointer, as a number

`host_no`

  The host number

`channel`

  The channel number

Prev | Up | Next
probe::scsi.iodispatching | Home | probe::scsi.ioentry